RubyGems Navigation menu

quandl_utility 0.2.0

Tools for making our lives easier.

Gemfile
          gem 'quandl_utility', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install quandl_utility
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,163

For this version 164

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - November 10, 2014 (10.5 KB)
  2. 0.1.3 - July 16, 2014 (10.5 KB)
  3. 0.1.2 - May 7, 2014 (10 KB)
  4. 0.1.1 - March 10, 2014 (7 KB)
  5. 0.1.0 - March 10, 2014 (7 KB)
Show all versions (9 total)